[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Pulp-list] QE Build: 0.252



The dependency problem with oath2 on fedora has been resolved. If you experienced this issue[1], please retry your install/update.


[1] https://bugzilla.redhat.com/show_bug.cgi?id=758181

On 11/28/2011 03:38 PM, Jeff Ortel wrote:
QE Build: 0.252 released.

Pulp: 0.252
Grinder: 0.130
Gofer: 0.61

_______________________________________________
Pulp-list mailing list
Pulp-list redhat com
https://www.redhat.com/mailman/listinfo/pulp-list


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]